Bug 243041 - [Typo] RHN_SAT_REF_Guide/6.3.4.1/version 4.0 needs to be corrected to 5.0
Summary: [Typo] RHN_SAT_REF_Guide/6.3.4.1/version 4.0 needs to be corrected to 5.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Ha
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2007-06-07 00:32 UTC by Noriko Mizumoto
Modified: 2019-07-05 08:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Noriko Mizumoto 2007-06-07 00:32:01 UTC
Mike,
This is a bug report against to RHN Satellite Reference Guide 5.0.0. I
Due to no selection available for Reference Guide in the component selection,
this has been submitted to Installation Guide.

6.3.4.1. System Entitlements
"&RHN; 4.0 allows  you to apply and remove entitlements at will, allowing you to
adjust your &RHN; infrastructure as your organization grows and changes."

It should be updated to &RHN; 5.0,.

Internally built: 
https://engineering.redhat.com/docbot/en-US/Red_Hat_Network_Satellite-5.0.0/html/
Time Stamp:
Reference_Guide   31-May-2007 08:59

Comment 1 Noriko Mizumoto 2007-06-14 01:40:04 UTC
Hello John

I've heard that you will be in charge for RHN Reference Guide, so assigned to you.
Let me know if you are not.

Thanks
noriko

Comment 4 Brandon Perkins 2010-03-05 19:22:47 UTC
Fails QA.  There is no real reason that the specific version number should be there.  I checked on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//reference/en-US/s1-sm-your-rhn.jsp

and the text reads:

Red Hat Network 5.3.1 allows you to apply and remove entitlements at will, allowing you to adjust your Red Hat Network infrastructure as your organization grows and changes.

As this has been a feature forever, and is nothing version specific, I would just remove the version altogether and make it Red Hat Network Satellite, otherwise, we're going to land in the same bug next release for no good reason.

Comment 5 John Ha 2010-03-23 17:21:48 UTC
Removed the versioning in the passage per Comment 4.

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.3.1/html/Reference_Guide/s1-sm-your-rhn.html

Setting to MODIFIED. Thanks for the suggestion!

Comment 7 Brandon Perkins 2010-05-07 19:59:31 UTC
Verified with:

satellite-doc-indexes-5.3.24-1.el4sat
satellite-branding-5.3.0.28-1.el4sat
rhn-i18n-guides-5.3.0.16-1.el4sat

Comment 8 Brandon Perkins 2010-05-14 21:23:54 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 9 errata-xmlrpc 2010-05-17 12:51:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.